Subject: bug#19359: [PATCHES] Buttons in man pages

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 25 Jun 2019 23:03:25 +0200

[email-masked] (Álvar Ibeas) writes:

>
> 1. If a reference to another man page starts a line and the previous
>    line has some text, its last word is included in the button. Also,
>    the link follows the whole string. For instance:
>
>           Introduction, history and further readings:
>               roff(7).
>
>    Here, the button tries to fetch the man page `readings:roff(7)'.

I'm unable to reproduce this on the Emacs trunk, so I would guess this
has been fixed by now, and I'm closing this bug report.  If it's still
present, please reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no